﻿.textbox, .dropdownList
{
	margin: 0;
	float: left;
	border: solid 1px #DDDDDD;
	color: #333333;
	font-family: Calibri;
	font-size: 13px;
	padding: 6px 0 6px 10px;
	resize: none;
	margin-bottom: 4px;
}


.textbox_pink
{
	margin: 0;
	float: left;
	border: solid 1px #DDDDDD;
	color: #fff;
	font-family: Lucida Grande, Verdana, Lucida Sans Regular, Lucida Sans Unicode, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #F072B2;
	padding: 5px 0 5px 3px;
}

.textbox_green
{
	margin: 0;
	float: left;
	border: solid 1px #11772D;
	color: #fff;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	background-color: #11772D;
	padding: 5px 5px 5px 3px;
	text-align: right;
	width: 90px;
}

.textbox_yellow
{
	margin: 0;
	float: left;
	border: solid 1px #FEA429;
	color: #000;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	background-color: #FEA429;
	padding: 5px 5px 5px 3px;
	text-align: right;
	width: 90px;
}

.textbox_disabled
{
	margin: 0;
	padding: 3px;
	float: left;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	color: #000000;
	font-family: Lucida Grande, Verdana, Lucida Sans Regular, Lucida Sans Unicode, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	background-color: #f6f6f6;
	padding: 5px 0 5px 3px;
}

.textbox_required
{
	margin: 0;
	float: left;
	background: #FBE3E4;
	border: solid 1px #e1b2b3;
	color: #333333;
	font-family: Calibri;
	font-size: 13px;
	padding: 5px 0 5px 10px;
	resize: none;
	margin-bottom: 4px;
}

.button
{
	background: #627AAC;
	color: #fff;
	font-family: Calibri;
	font-size: 14px;
	border: solid 1px #29447E;
	padding: 4px 8px 4px 8px;
	text-align: center;
	cursor: pointer;
}

.button_Yellow
{
	font: bold 11px Verdana, Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #F6CC42;
	border: solid 1px #DB9732;
	padding: 3px 8px 3px 8px;
	text-align: center;
	cursor: pointer;
}

.button3
{
	font: bold 11px Verdana, Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFFFF;
	border: solid 1px #959595;
	padding: 3px 4px 3px 4px;
	text-align: center;
	cursor: pointer;
}

.label
{
	color: #333333;
	font-family: Tahoma;
	font-size: 8.5pt;
	padding-bottom:3px;
    width: 0%;
}

.labelBlue
{
	color: #3870A8;
	font-size: 12px;
	font-weight: bold;
}

fieldset
{
	text-align: left;
	padding-left: 10px;
	border: solid 1px #366CA2;
	-moz-border-radius: 3px 3px;
	-webkit-border-radius: 3px 3px;
}

.req
{
	color: Red;
}

.label_Red
{
	font: bold 11px Verdana, Verdana, Arial, Helvetica, sans-serif;
	color: Red;
	text-align: left;
	padding-right: 10px;
}

.WindowsStyle .ajax__combobox_itemlist
{
	background-color: #F072B2;
	padding-left: 5px;
	margin: 0;
}
.WindowsStyle .ajax__combobox_itemlist li
{
	background-color: #F072B2;
	color: #fff;
	padding-left: 15px;
	font-weight: bold;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
	margin: 0 0 0 0;
	float: left;
	border: solid 1px #DDDDDD;
	color: #000000;
	font-family: Lucida Grande, Verdana, Lucida Sans Regular, Lucida Sans Unicode, Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #fff;
	padding: 5px 0 5px 5px;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
{
	background-image: url(../Images/bing.jpg);
	background-position: center;
	background-repeat: no-repeat;
	cursor: pointer;
	display: none;
}


/* css for gridview */
.GridViewStyle
{
	table-layout: auto;
	border-collapse: collapse;
	border: solid 1px #d3d3d3;
}

.HeaderStyle, .PagerStyle, .FooterStyle, .EmptyTableHeader /*Common Styles*/
{
	background-color: #356BA0;
	border-right: solid 1px #fff;
}
.HeaderStyle th
{
	padding: 1px;
	color: #fff;
	border: solid 1px #fff;
	text-align: left;
	font-family:calibri;
	font-size:13px;
	padding: 6px 7px 6px 7px;
	vertical-align: middle;
}

.HeaderStyle th a
{
	color:#fff;
	text-decoration:none;
}

.PagerStyle td
{
	margin-right: 15px;
	margin-top: 5px;
}
.PagerStyle a
{
	display: block;
	text-decoration: none;
	color: #fff;
	font: bold 11px Arial, sans-serif;
	padding: 5px 8px 5px 8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: 0px 1px #3f789f;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.8);
	background: #7cb9e5;
	background: -webkit-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: -moz-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: -o-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: -ms-linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
	background: linear-gradient(top, #7cb9e5 0%, #57a1d8 100%);
}


/*RowStyles*/
.RowStyle td, .AltRowStyle td
{
	background-color: #EDF6F5;
	font-family:Calibri;
	font-size:13px;
	color: #333333;
	vertical-align: middle;
	border: solid 1px #D3D3D3;
	padding: 7px 7px 7px 7px;
}

.SelectedRowStyle td
{
	background-color: #FFD86A;
	font-family:Calibri;
	font-size:13px;
	color: #333333;
	vertical-align: middle;
	border: solid 1px #D3D3D3;
	padding: 7px 7px 7px 7px;
}


/* Css for modal popup extender */
.PopUpPanelHeader
{
	background-color: #6D84B4;
	border-bottom: solid 1px #CCCCCC;
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;
	font-size: 17px;
	padding: 10px 15px 10px 15px;
	text-align: center;
	color: #fff;
}

.PopUpPanelFooter
{
	background-color: #F2F2F2;
	border-top: solid 1px #CCCCCC;
	height: 45px;
}
.PopUp
{
	background-color: #F7F8FC;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.modalBackground
{
	background-color: #000;
	filter: alpha(opacity=80);
	opacity: 0.6;
	z-index: 10000;
	overflow: auto;
}

.modalPopUp
{
	border: solid 10px #828283;
	background-color: White;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	overflow: auto;
}




/* CSS for Ajax calender */


.cal_Theme1 .ajax__calendar_container
{
	background-color: #125446;
	color: #004080;
}

.cal_Theme1 .ajax__calendar_header
{
	background-color: #125446;
}

.cal_Theme1 .ajax__calendar_title, .cal_Theme1 .ajax__calendar_next, .cal_Theme1 .ajax__calendar_prev
{
	color: #fff;
	padding-top: 3px;
}

.cal_Theme1 .ajax__calendar_body
{
	background-color: #FFF67D;
	border: solid 1px #718CA1;
}

.cal_Theme1 .ajax__calendar_dayname
{
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 4px;
	margin-top: 2px;
	color: #000;
}

.cal_Theme1 .ajax__calendar_day
{
	color: #004080;
	text-align: center;
	font-size: 10px;
}

.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_month, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_year, .cal_Theme1 .ajax__calendar_active
{
	color: white;
	font-weight: bold;
	background-color:#125446;
}

.cal_Theme1 .ajax__calendar_today
{
	font-weight: bold;
	color: white;
	display: list-item;
}

.cal_Theme1 .ajax__calendar_other, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_today, .cal_Theme1 .ajax__calendar_hover .ajax__calendar_title
{
	color: #bbbbbb;
}


/* Ajax Loader */
.overlay
{
	position: fixed;
	background-color: #000;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	-moz-opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

.modalBackground
{
	background-color: #000;
	filter: alpha(opacity=80);
	opacity: 0.6;
	z-index: 10000;
	overflow: auto;
}

.modalPopUp
{
	border: solid 10px #828283;
	background-color: White;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	overflow: auto;
}

